        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:52 2014
        MODULE RSTHEIS__genmod
          INTERFACE 
            FUNCTION RSTHEIS(Q,TRAN,S,R,TIME) RESULT(RSTHEIS_0)
              REAL(KIND=8) :: Q
              REAL(KIND=8) :: TRAN
              REAL(KIND=8) :: S
              REAL(KIND=8) :: R
              REAL(KIND=8) :: TIME
              REAL(KIND=8) :: RSTHEIS_0
            END FUNCTION RSTHEIS
          END INTERFACE 
        END MODULE RSTHEIS__genmod
